timsmsfilereader.h File Reference

MSrun file reader for native Bruker TimsTOF raw data. More...

`#include "msfilereader.h"`
`#include "../msrun/msrunid.h"`

Go to the source code of this file.

## Classes

class | pappso::TimsMsFileReader

## Namespaces

| pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Detailed Description

MSrun file reader for native Bruker TimsTOF raw data.

Date
  06/09/2019

Author
  Olivier Langella

Definition in file timsmsfilereader.h.